---
title: theme-color
slug: Web/HTML/Element/meta/name/theme-color
tags:
  - Attribute
  - HTML
  - HTML document metadata
  - Reference
  - metadata
---
<div>{{HTMLRef}}</div>

<p><span class="seoSummary">The <strong><code>theme-color</code></strong> value for the {{htmlattrxref("name", "meta")}} attribute of the {{htmlelement("meta")}} element indicates a suggested color that user agents should use to customize the display of the page or of the surrounding user interface. If specified, the {{htmlattrxref("content", "meta")}} attribute must contain a valid CSS {{cssxref("&lt;color&gt;")}}.</span></p>

<h2 id="Example">Example</h2>

<pre class="brush: html">&lt;meta name="theme-color" content="#4285f4"&gt;</pre>

<p>The following image shows the effect that the {{htmlelement("meta")}} element above will have on a document displayed in Chrome running on an Android mobile device.</p>

<figure><img alt="Image showing the effect of using theme-color" src="theme-color.png" style="height: 686px; width: 894px;">
<figcaption><small>Image credit: from <a href="https://developers.google.com/web/fundamentals/design-and-ux/browser-customization">Icons &amp; Browser Colors</a>, created and <a href="https://developers.google.com/readme/policies">shared by Google</a> and used according to terms described in the <a href="https://creativecommons.org/licenses/by/4.0/">Creative Commons 4.0 Attribution License</a>.</small></figcaption>
</figure>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML WHATWG', '#meta-theme-color', 'theme-color')}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div class="hidden">The compatibility table in this page is generated from structured data. If you'd like to contribute to the data, please check out <a class="external" href="https://github.com/mdn/browser-compat-data">https://github.com/mdn/browser-compat-data</a> and send us a pull request.</div>

<p>{{Compat("html.elements.meta.name.theme-color")}}</p>
